﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage209-page4-title{text-align:center;margin-bottom:20px}
.wmpage209-page4-title h5{color:#000}
.wmpage209-page4-tag{display:inline-block;vertical-align:middle;color:var(--color);font-size:var(--wmpage-font20);font-weight:var(--fontbold5);line-height:1em}
.wmpage209-page4-tag::after,.wmpage209-page4-tag::before{content:'';display:inline-block;vertical-align:middle;width:50px;height:2px;background-color:var(--color)}
.wmpage209-page4-tag::before{margin-right:20px}
.wmpage209-page4-tag::after{margin-left:20px}
.wmpage209-page4{background:url(https://img01.v15cdn.com/singletem/wmpage209/wmpage168-testibg.webp) center center no-repeat fixed;background-size:cover;position:relative;padding:20px 0}
.wmpage209-page4-item{max-width:75%;text-align:center;margin:0 auto}
.wmpage209-page4-image img{max-width:none;width:100px;display:block;border-radius:50%;border-style:solid;border-width:5px;border-color:#dfe6df}
.wmpage209-page4-image{display:flex;justify-content:center}
.wmpage209-page4-text{margin:25px 0 15px}
.wmpage209-page4-text p{color:#000;line-height:1.52}
.wmpage209-page4-tit{font-size:var(--fontsize20);color:#000;margin-bottom:5px;font-weight:var(--fontbold6)}
.wmpage209-page4-name p{font-size:16px;color:#000;line-height:1}
.wmpage168page5-Swiper{padding-bottom:50px}
@media (max-width:1400px){.wmpage209-page4-item{max-width:90%}
.wmpage209-page4-text p{font-size:16px}
}
@media (max-width:1024px){.wmpage209-page4-text{margin:15px 0}
.wmpage209-page4-tit{font-size:18px;line-height:1;color:#000;margin-bottom:5px}
.wmpage168page5-Swiper{padding-bottom:40px}
}

.con-so{display:flex;}
.con-so li{margin-right:10px;}
.con-so li a:hover{color:#fff;}
.contact-box .foot-about .foot-link ul{ margin-left: 50px;}